package com.dbnt.faisp.config;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum Role {
  USER("ROLE_USER"),
  SUB_ADMIN("ROLE_SUB_ADMIN"),
  ADMIN("ROLE_ADMIN");

  private String value;
}
